@font-face{
    font-family: RobotoRegular;
    src: url('../fonts/Robotocondensed.ttf')
}

@font-face{
    font-family: RobotoBold;
    src: url('../fonts/Robotocondensedbold.ttf')
}


@font-face{
    font-family: RobotoLight;
    src: url('../fonts/Robotocondensedlight.ttf')
}


/*CAPTCHA*/
.g-recaptcha {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    margin-left: calc(50% - 125px);
    margin-top:15px;
}

/*CAPTCHA*/



body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #F9F7F9;
    font-family: RobotoRegular;
    
}

.flex_fix{
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.container{
    width: 1200px;
    margin: 0 auto;
}

.headline{
position: relative;
z-index: 5;
background-color: #F9F7F9;
font-family: RobotoLight;
font-size: 13px;

}

.hl_wrapper{
display: flex;
padding: 20px 0px 20px 0px;
}

.hl_r_side{
   
}

.hl_l_side{
margin-left: auto;
}


#addres:before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color:#67A8F3;
    margin-right: 5px;
    content: '\f124';
}

#email:before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color:#67A8F3;
    margin-right: 5px;
    content: '\f0e0';
    margin-left: 10px;
}

#phone:before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color:#67A8F3;
    margin-right: 5px;
    content: '\f3cd';
    margin-left: 10px;
}

#phone{
    font-family: RobotoBold;
}

/*NAVIGATION==========================*/
.navigation{
    background-color: #fff;
    position: relative;
    z-index: 5;
}

.nav_toogle{
display: none;
}



.nav_wrapper{
    display: flex;
    padding: 28px 0px 28px 0px;
}

.nav_cnt{
    display: flex;
    padding: 0;
    
}

.nav_link{
    list-style: none;
    font-size: 18px;
    text-transform: uppercase;
    margin-left: 23px;
  
}

.link_active{
    border-bottom: 2px solid #67A8F3;
    box-sizing: border-box;
}
.nav_link a{
    color: black;
    text-decoration: none;
}

.call_btn_side{
margin-left: auto;
}

.call_btn{
    color: white;
    background-color: #67A8F3;
    text-decoration: none;
    padding: 12px;
    display: block;
    border-radius: 200px;
}
.vid{
    border: 1px solid green;
    height: 100px;
}

#video{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    min-width: 100%; 
    min-height: 100%;
    width: auto;
    height: auto; 
}

@supports (object-fit: cover) {
    #video {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.video_overlay{
    position: fixed;
    z-index: 2;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: url('../image/overlay-pattern.png');
    opacity: 1;
}

/*NAVIGATION==========================*/


/*content==========================*/
    
.content{
    position: relative;
    z-index: 5;
}



.content_fix:after{
    content: '';
    display: block;
    height: 50px;
   
}


.content_fix_vacant{
    flex: 1;
}

.big_text{
    color: white;
    margin-top: 100px;
    padding-bottom: 50px;
}



.big_text h1{
    font-size: 40px;
    font-family: RobotoBold;
    text-transform: uppercase;
    width: 460px;

}
.big_text ul{
    margin: 0;
    padding: 0;

}

.big_text li {
font-size: 20px;
font-family: RobotoBold;
list-style: none;
text-transform: uppercase;
margin-top: 10px;

}

.big_text li:before{
    content: '-';
    color: white;
}


/*popup=====================*/

.popup_wrapper{
    position: fixed;
    top: 0;
    left:0;
    display: none;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
}

.popup{
    position: absolute;
    z-index: 11;
    width: 420px;
    display: block;
    border-radius: 5px;
    height: 330px;
    background-color: #F9F7F9;
    top: 50%;
    left: 50%;
    margin-top: -210px;
    margin-left: -210px;
    }

    .popup_hline_wrapper{
        display: flex;
        
        background-color:#67A8F3;
        padding: 15px 0px 15px 0px;
        border-radius: 5px 5px 0px 0px;
        color:white;
        font-family: RobotoBold;
        align-items: center;
    }

.popup_close_btn{
margin-left: auto;
}

.popup_close_btn img{
width: 25px;
height: 25px;
margin-right: 15px;
cursor: pointer;
}


.popup_title{
    margin-left: 15px;
}

.popup_title::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 5px;
    content: '\f2a0';
}


.in-box{
    display: block;
    margin:auto;
    margin-top: 20px;
    width: 80%;
    height: 30px;
    border-radius: 5px;
    border: 1px solid #ccc;
    text-transform: uppercase;
}

.sub_btn{
    display: block;
    color: white;
    text-transform:uppercase;
    text-decoration: none;
    padding: 10px 0px 10px 0px;
    background-color: #67A8F3;
    width: 50%;
    text-align: center;
    margin: 0 auto;
    margin-top: 0px;
    border-radius: 10px;
}

.product_info_wrapper{
    display: flex;
    flex-wrap: wrap;
    padding: 25px 0px 120px 0px;

}

.product_title strong {
    font-size: 20px;
    font-family: RobotoBold;

}

.product_title blockquote{
 margin:0px;
 padding:0px;

}

.product_title p {
    font-size: 14px;
   width: 600px;
}



.product_image{
    margin-left: auto;
    width: 424px;
}

#big_data{
    width: 424px;
}

.product_config{
    width: 600px;
}

.product_config a{
    text-transform: uppercase;
    padding: 10px 0px;
    color: #67A8F3;
    
}

.sub_item_list{
    list-style:none;
    margin:0px;
    padding:0px;
}

.sub_item_list li{
    margin:10px 0px 10px 0px;
}

.product_config strong{
    display:block;
text-transform: uppercase;
margin-bottom:10px;
}

.list_market{
    border-left:3px solid #67A8F3;
    list-style:none;
    margin:0px;
    margin-left:5px;
    text-transform:uppercase;
}

.list_market li{
    margin-top:10px;
}

.product_small_img_wrapper{
    display: flex;
    flex-wrap: wrap;
}

.product_small_img{
    display: block;
}
.product_small_img > img{
    width: 100px;
    height: 100px;
    padding-right: 5px;
}



/*=============== product ===================*/


.page_title{
margin-top: 53px;
font-size: 20px;
font-family: RobotoBold;
text-transform: uppercase;
}

.item_box_wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;


}

.item_box{
    margin-right: 15px;
    min-height: 300px;
}

.catalog_item{
    width: 320px;
    min-height: 353px;
    background-color: #fff;
}

.catalog_item_title{
    font-size: 18px;
    font-family: RobotoBold;
    color: #67A8F3;
    text-align: center;
    margin-top: 30px;
    text-transform: uppercase;
    padding-top: 15px;

}

.catalog_item > ul{
    margin-left: 20px;
    padding: 0;
    padding-bottom:10px;
}

.catalog_item_list{
    list-style: none;
   
    padding-bottom: 10px;
}




.catalog_item_link{
    color: #5F5F5F;
    text-transform: uppercase;
    text-decoration: none;
}

/*============== vacant =======================*/


.vacant_item_wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    }


.req_pole{
    background-color:#d0e6ff;
    padding:10px;
    border-radius:5px;
}

.break_link a{
    color:#67A8F3;
    text-transform:uppercase;
    font-size:12px;
    position:relative;
    top:25px;
}

.vacant_item{
margin-top: 15px;
margin-bottom: 15px;
background-color:white;
width: 300px;
margin-right: 15px;
border-radius: 10px;
padding: 20px;
}

.vacant_icon{
    background: url('../image/employee.svg') no-repeat center;
    height: 100px;
}

.vacant_date{
   
    text-align: left;
    padding: 10px;
}

.vacant_title{
text-transform: uppercase;
font-family: RobotoBold;
text-align: center;
margin-top: 10px;

}

.vacant_button{
   display: block;
   width: 80px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
    padding: 10px;
    background-color: #67A8F3;
    margin-top: 20px;
    border-radius: 5px;
    color: white;
    margin-left: auto;
}


.vacant_price{
font-size: 28px;
font-family: RobotoBold;
text-align: center;
margin-top: 10px;
color: #5F5F5F;
}

.vacant_empty{
   font-size: 18px;
   text-transform: uppercase;
   margin-top: 10px;
   font-family: RobotoRegular;
   min-height: 320px;
}


/*============== service =======================*/


.service_item_wrapper{
    display: flex;
    margin-top: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-bottom: 70px;
}


.service_item{
    text-align: center;
    width: 450px;
    background: url('../image/proekt.svg') no-repeat center;
    background-position: top;
    padding-top: 100px;
    margin-top: 20px;
    box-sizing: border-box;
}

.service_item_title{
    color: #67A8F3;
    font-size: 20px;
    font-family: RobotoBold;
    text-transform: uppercase;
}

.service_item_build{
    text-align: center;
    width: 450px;
    background: url('../image/build.svg') no-repeat center;
    background-position: top;
    padding-top: 100px;
    margin-top: 20px;
    box-sizing: border-box;
}

.service_item_shipping{
    text-align: center;
    width: 450px;
    background: url('../image/shipping.svg') no-repeat center;
    background-position: top;
    padding-top: 100px;
    margin-top: 20px;
    box-sizing: border-box;
}


.service_item_montaz{
    text-align: center;
    width: 450px;
    background: url('../image/montaz.svg') no-repeat center;
    background-position: top;
    padding-top: 100px;
    margin-top: 20px;
    box-sizing: border-box;
}


/*============== service =======================*/




/*============== company =======================*/


.company_head_wrapper{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 50px 0px 50px 0px;

}

.company_head_title{
font-size: 20px;
font-family: RobotoBold;
margin: 0;
padding: 0;
}

.company_head_title p{
font-size: 16px;
font-family: RobotoRegular;
width: 600px;
}

.company_head_video{
    border-radius: 10px;
    margin-left: auto;

   
}

.company_head_video video{
    width: 400px;
    height: 260px;
   
}

.pko{
    background-color: #fff;
}

.company_block_title{
    color: #67A8F3;
    font-size: 18px;
    font-family: RobotoBold;
}
.company_block_item_container{
    padding: 50px 0px 50px 0px;
}

.company_block_item_container a{
    color:#67A8F3;
}

.company_block_item_container p{
    width: 500px;
}



.company_block_item_container > ul > li{
    list-style: none;
    margin-top: 15px;
    
}


.company_block_item_container > ul > li::before{
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 5px;
    color: #67A8F3;
    position:relative;
    top:1px;
}



.company_block_item_container_lto{
    display: flex;
    padding: 50px 0px 50px 0px;
    flex-wrap: wrap;

}


.lto_one p{
    width: 400px;

}

.lto_two p{
    width: 400px;

}


.gallery_office{
    background-color: #fff;
    padding-top: 15px;
}

.gallery_office img{
    width:238px;
    height:159px;
    object-fit:cover;
}


.gallery_factory img{
    width:238px;
    height:159px;
    object-fit:cover;
}

.gallery_production img{
    width:238px;
    height:159px;
    object-fit:cover;
}


.company_image_wrapper{
    display: flex;
    flex-wrap: wrap;
    padding: 50px 0px 50px 0px;
    justify-content: flex-start;
}

.company_image_wrapper a{
    margin-right: 10px;

}

.gallery_production{
    background-color: #fff;
    padding-top: 15px;
}

/*============== company =======================*/


/*============== contact =======================*/

.contact_block_wrapper{
    display: flex;
    margin-top: 20px;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 100px;
}

.contact_item span{
font-size: 16px;
font-family: RobotoRegular;
display: block;
text-transform: uppercase;
color: black;
}


.contact_item {
    color: #67A8F3;
    margin-top: 20px;
    text-transform: uppercase;
}


.contact_map{
    margin-left: auto;
}


/*============== contact =======================*/


.product_config table{
      border: 1px solid #ccc;
    border-collapse: collapse;
}

.product_config table td{
   border: 1px solid #ccc;
    padding:15px 0px 15px 0px;
}

.product_config table tr{
  
}

.product_config table tr:nth-child(odd){
    background: white;
}





/*=============== footer  ===================*/

.footer{
  
    background-color: #fff;
    margin-top: 15px;

}



.footer_wrapper{
    display: flex;
    align-items: center;
    padding: 30px 0px 30px 0px;
}

.footer_wrapper img{
    width: 26px;
    height: 26px;
}

.footer_title{
    display:block;
    padding-left: 10px;
    font-size: 12px;
}

.social_icon{
    margin-left:auto;
   
    font-size:26px;
}

.ficon{
     color:#ccc;
}

.ficon:hover{
    color:#67A8F3;
    cursor:pointer;
   
}

.footer_wrapper > ul{
display: flex;
margin: 0;
padding: 0;
}

.footer_wrapper > ul > li{
   list-style: none;
  
}


/*=============== footer  ===================*/

/*=============== ADAPTIVE  ===================*/
@media screen and (max-width: 1200px) {
.container{
    width: 960px;
  
}

.company_head_video {
    margin: 0;
}

#big_data{
  width: 400px;

  
}

.product_title>p,.product_config{
font-size: 16px;
width: 450px;
}


.product_small_img img{
    width: 80px;
    height: 80px;
}




}

@media screen and (max-width: 992px) {
    .container{
        width: 720px;
      
    }

    
    .nav_cnt{
        display: block;
        flex-direction: row;
    }
    .nav_link{
        display: none;
    }

    .nav_toogle{
        display: block;
        cursor: pointer;
        font-size: 18px;
    }

    .nav_toogle::before{
        content: '\f0c9';
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        margin-right: 10px;
        margin-left: 10px;
    }

    .nav_link{
        margin-top: 10px;
    }



    .lto_two{
        margin-top: 25px;
    }



    .contact_map{
        margin: 0;
        margin-top: 15px;
    }


    #big_data{
        width: 300px;
      
        
      }
      
      .product_title>p,.product_config{
      font-size: 10px;
      width: 400px;
      }
      
      
      .product_small_img img{
          width: 50px;
          height: 50px;
      }
      
.product_image{
    margin: 0;
}

.product_info_wrapper{
    flex-direction: column-reverse;
}


    }



@media screen and (max-width: 768px) {
        .container{
            width: 540px;
         
        }


.company_head_title p {
    width: 400px;
}


.contact_map iframe{
width: 500px;
}


}



        
@media screen and (max-width: 567px) {
            .container{
            
                width: 90%;
               
            }

            .hl_wrapper{
               
                flex-direction: column;
            }


            #addres{
               margin-left: 10px;
            }
            

            .hl_l_side{
                margin: 0;
            }


            .big_text{
                margin-top: 60px;
            }


.big_text h1{
    font-size: 20px;
    margin-top: 0;
    width: 300px;
}


.big_text li{
    font-size: 10px;
    margin-top: 3px;
    width: 300px;
}


.popup{
    width: 300px;
    margin-left: -150px;
    margin-top: -150px;
}

.g-recaptcha {
     margin-left: calc(50% - 119px);
}

.company_block_item_container p {
    width: 90%;
}


.company_head_title p {
    width: 90%;
}

.company_head_video video{
    width: 90%;
}

.lto_one p {
    width: 90%;
}

.lto_two p {
    width: 90%;
}


.contact_map iframe{
    width: 320px;
    }

.call_btn{
    font-size: 10px;
}


#big_data{
    width: 200px;
    height:200px;
    
}

.product_small_img_wrapper{
    width: 55%;
}


.product_info{
margin-top: 100px;
width: 300px;
}


.product_title>p,.product_config{
    font-size: 10px;
    width: 280px;
    }

.product_image{
    width: 300px;
    height:300px;
}
}




/*=============== ADAPTIVE  ===================*/